﻿.tool-tip-popup .heading {
    font-size: 18px;
    font-weight: 600;
}

.tool-tip-popup .action {
    margin-right: 10px;
}

.tool-tip-popup .action .link {
    cursor: pointer;
    color: #090fdf;
    font-size: 16px;
    font-weight: 700;
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #333333;
}